Subject: [Enum] Interest in participating in APT-ITU Workshop on ENUM?

From: [email-masked]
Date: Thu, 1 Apr 2004 23:37:17 +0200

Hello,

The Asia-Pacific Telecommunity (APT) is organizing the Asia Pacific Forum 
on Telecommunication Policy and Regulation from May 17 to 20, 2004 in 
Bandar Seri Begawan, Brunei Darussalam. This Forum will be followed by a 
Joint APT/ITU Workshop on ENUM & IDN from 21 to 22 May 2004 at the same
venue. 

There may be subscribers to this list who may be interested in contributing
to the
ENUM part of the workshop on 22 May 2004 in Brunei Darussalam (for example,
to share individual country Asia-Pac experiences in implementing ENUM). If
so, 
you are invited to contact me privately off this list to discuss potential
participation in the 
workshop.

Thanks,

Robert
--
Robert Shaw <[email-masked]>
ITU Internet Strategy and Policy Advisor
Strategy and Policy Unit <http://www.itu.int/spu/>

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum

---

From: Jeff Williams <[email-masked]>
Date: Thu, 01 Apr 2004 23:50:06 -0800

Robert and all,

 Thanks for the info Bob.  BTW what I would like to know is will
you be bringing your own smokes this time??  >;)

> you are invited to contact me privately off this list to discuss potential

Regards,
--
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 134k members/stakeholders strong!)
"Be precise in the use of words and expect precision from others" -
    Pierre Abelard

"If the probability be called P; the injury, L; and the burden, B;
liability depends upon whether B is less than L multiplied by
P: i.e., whether B is less than PL."
United States v. Carroll Towing  (159 F.2d 169 [2d Cir. 1947]
===============================================================
Updated 1/26/04
CSO/DIR. Internet Network Eng. SR. Eng. Network data security
IDNS. div. of Information Network Eng.  INEG. INC.
E-Mail [email-masked]
 Registered Email addr with the USPS
Contact Number: 214-244-4827